Bug 1354007 - [RFE] Validations: Automatic Execution
Summary: [RFE] Validations: Automatic Execution
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-ui
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 10.0 (Newton)
Assignee: Jason E. Rist
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On:
Blocks: 1353793
TreeView+ depends on / blocked
 
Reported: 2016-07-08 16:54 UTC by Loic Avenel
Modified: 2016-12-14 15:44 UTC (History)
11 users (show)

Fixed In Version: openstack-tripleo-ui-1.0.3-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 15:44:32 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Description Loic Avenel 2016-07-08 16:54:58 UTC
Validations are executed automatically during workflow, results are visible in Validation Windows. User can see what Validations is running, which one fails and which one succeed.
User can click on view details to get more information

Comment 2 Jason E. Rist 2016-09-21 15:11:26 UTC
Being worked on upstream
https://blueprints.launchpad.net/tripleo-ui/+spec/validations-mistral-integration

Comment 6 errata-xmlrpc 2016-12-14 15:44:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.